Fork me on GitHub"

# skbio.diversity.alpha.osd

skbio.diversity.alpha.osd(counts)

  Calculate observed OTUs, singles, and doubles.

  State: Experimental as of 0.4.0.

  Parameters:

    counts (1-D array_like, int) – Vector of counts.

  Returns:

    osd – Observed OTUs, singles, and doubles.

  Return type:

    tuple

  See also

  `observed_otus`, `singles`, `doubles`

  Notes

  This is a convenience function used by many of the other measures that rely on these three measures.